• September 18, 2020, 03:34:24 PM
Welcome, Guest. Please login or register. Registration is free.
Did you miss your activation email?

Author Topic: Brocade (web) Switch Explorer (aka WebTools) Java security issue (un-official)  (Read 8702 times)

0 Members and 1 Guest are viewing this topic.

Offline Martin2341

  • Rookie
  • **
  • Posts: 21
Hello,

If you should encounter the issue where Brocade WebTools complains about a Java security issue and you cannot upgrade your FOS version at the moment, you might wish to consider the following.

Brocade (web) Switch Explorer (aka WebTools) Java 1.7 security issue workaround. This is not a permanent solution but rather a workaround or hack. This is not an official Brocade workaround either but if you are stuck in a jam, it might be worth trying out. Since it is not official, please exercise caution!

http://erwinvanlonden.net/2013/12/brocade-webtools-and-java/


Offline TankII

  • Hero Member
  • *****
  • Posts: 556
Thanks.  Haven't run into this just yet, but it's nice to have work-arounds just in case!

TankII